libechonest-qt5-2.3.0-alt1_7.x86_64.rpm


Advertisement

Description

libechonest-qt5 - libechonest Qt5 bindings

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libechonest-qt5
Package version 2.3.0
Package release alt1_7
Package architecture x86_64
Package type rpm
Installed size 461.90 KB
Download size 461.90 KB
Official Mirror ftp.altlinux.org
libechonest is a collection of Qt5 classes designed to make a developer's
life easy when trying to use the APIs provided by The Echo Nest.

Alternatives

Package Version Architecture Repository
libechonest-qt5-2.3.0-alt1_7.i586.rpm 2.3.0 i586 Classic
libechonest-qt5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.7)(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Network.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libechonest-qt5 = 2.3.0-alt1_7
libechonest5.so.2.3()(64bit) -

Download

Type URL
Binary Package libechonest-qt5-2.3.0-alt1_7.x86_64.rpm
Source Package libechonest-2.3.0-alt1_7.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libechonest-qt5 rpm package:
    # sudo apt-get install libechonest-qt5

Files

Path
/usr/lib64/libechonest5.so.2.3
/usr/lib64/libechonest5.so.2.3.0
/usr/share/doc/libechonest-qt5-2.3.0/AUTHORS
/usr/share/doc/libechonest-qt5-2.3.0/COPYING
/usr/share/doc/libechonest-qt5-2.3.0/README
/usr/share/doc/libechonest-qt5-2.3.0/TODO

Changelog

See libechonest-2.3.0-alt1_7.x86_64.rpm changelog.

See Also

Package Description
libechonest-qt5-devel-2.3.0-alt1_7.x86_64.rpm Development files for libechonest-qt5
libecpg6.10-10.5-alt6.x86_64.rpm Shared library libecpg6.10 for PostgreSQL
libecpg6.10-1C-10.5-alt2.x86_64.rpm Shared library libecpg6.10-1C for PostgreSQL (edition for 1C 8.3.3 and later)
libecpg6.10-devel-10.5-alt6.x86_64.rpm Development shared library to libecpg6.10
libecpg6.10-devel-static-10.5-alt6.x86_64.rpm Development static library to libecpg6.10
libecpg6.5-9.3.24-alt2.x86_64.rpm Shared library libecpg6.5 for PostgreSQL
libecpg6.6-9.4.19-alt2.x86_64.rpm Shared library libecpg6.6 for PostgreSQL
libecpg6.7-9.5.14-alt2.x86_64.rpm Shared library libecpg6.7 for PostgreSQL
libecpg6.8-9.6.10-alt3.x86_64.rpm Shared library libecpg6.8 for PostgreSQL
libedb-1.0.5.042-alt5.20080410.x86_64.rpm Graphical desktop/Enlightenment
libedb-devel-1.0.5.042-alt5.20080410.x86_64.rpm Include files for development with Enlightenment Database Access Library
libedit-3.0.20121213-alt2.1.x86_64.rpm libedit is a replacement or alternative to the GNU readline commandline editing functionality
libedit-devel-3.1.20141030-alt1.x86_64.rpm Files needed to develop programs which use the libedit3 library
libedit3-3.1.20141030-alt1.x86_64.rpm libedit is a replacement or alternative to the GNU readline commandline editing functionality
libefivar-36-alt1.S1.x86_64.rpm Library to manage UEFI variables
Advertisement
Advertisement